
/*-----font-css-----*/

@font-face {
    font-family: 'MyriadProRegular';
    src: url('../fonts/MyriadProRegular.eot');
    src: url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('../fonts/MyriadProRegular.woff2') format('woff2'),
         url('../fonts/MyriadProRegular.woff') format('woff'),
         url('../fonts/MyriadProRegular.ttf') format('truetype'),
         url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('../fonts/MyriadProSemibold.eot');
    src: url('../fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('../fonts/MyriadProSemibold.woff2') format('woff2'),
         url('../fonts/MyriadProSemibold.woff') format('woff'),
         url('../fonts/MyriadProSemibold.ttf') format('truetype'),
         url('../fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}


@font-face {
    font-family: 'HelveticaNeueLTStdBd';
    src: url('../fonts/HelveticaNeueLTStdBd.eot');
    src: url('../fonts/HelveticaNeueLTStdBd.eot') format('embedded-opentype'),
         url('../fonts/HelveticaNeueLTStdBd.woff2') format('woff2'),
         url('../fonts/HelveticaNeueLTStdBd.woff') format('woff'),
         url('../fonts/HelveticaNeueLTStdBd.ttf') format('truetype'),
         url('../fonts/HelveticaNeueLTStdBd.svg#HelveticaNeueLTStdBd') format('svg');
}



/*-----universal-css-----*/

*::-moz-selection {
    background: #8dc63f none repeat scroll 0 0;
    color: #fff;
}
body {
    background:#fff;
    color: #555555;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 26px;
}
h1, h2, h3, h4, h5, h6 {
    color: #333;
}
h1 {
    color: #fff;
    font-size: 40px;
    line-height: 1;
	font-family: 'HelveticaNeueLTStdBd';
}
h2 {
    color: #555555;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 10px;
    margin-top: 0;
	font-family: 'HelveticaNeueLTStdBd';

}
h3 {
    color: #444444;
    font-size: 20px;
   	line-height: 1;
}
h4 {
    color: #019cd2;
    font-size: 22px;
    line-height: 1;
    margin-bottom: 20px;
}
h5 {
    color: #fff;
    font-size: 18px;
    line-height: 1;
}
.btn {
    border: 0 none;
    border-radius: 0;
}
.btn.btn-primary:hover {
    background-color: #017fb5;
}
a {
    text-decoration: none;
    transition: all 300ms ease 0s;
}
a:focus, a:hover {
    outline: medium none;
    text-decoration: none;
}
p {
    color: #444444;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
	
}

/*-----header start-----*/


.main-header{width:100%; float:left;}
.top-header{ background:#f5f5f5; width:100%; float:left; padding:10px 0;}
.lefttop-header{ float:left;}
.lefttop-header a{ font-size:15px; color:#575454;}
.lefttop-header a i{ margin-right:5px; font-size:22px; color:#04244d;}
.lefttop-header a:hover{ color:#0863a6;}
.right-topheader{ float:right;}
.right-topheader ul{ margin:0; padding:0;}
.right-topheader ul li{ color:#575454; font-size:15px; float:left; list-style:none; padding:0 10px;}
.right-topheader ul li:last-child{ padding-right:0;}
.right-topheader ul li a{ color:#575454;}
.right-topheader ul li a:hover{ color:#0863a6;}
.reslogo{ display:none;}
.navbar__initial .middle-header{ width:100%; float:left; padding:30px 0 15px 0; text-align:center;}
.navbar__initial .leftmiddle-header{ float:left; color:#1d95e3; font-size:22px; font-family: 'MyriadProRegular'; margin-top:32px;}
.leftmiddle-header i{ width:49px; height:49px; border:1px solid #ccc; text-align:center; line-height:49px; color:#0863a6; font-size:25px; border-radius:5px;}
.navbar__initial .rightmiddle-header{ float:right; margin-top:32px;}
.socialhead{ margin:0; padding:0;}
.socialhead li{ float:left; margin-left:10px; list-style:none;}
.socialhead li a i{width:49px; height:49px; border:1px solid #ccc; text-align:center; line-height:49px; font-size:25px; border-radius:5px;}
.face{ color:#073c80;}
.face:hover{ background:#073c80; color:#fff;}
.tube{ color:#e42d29;}
.tube:hover{ background:#e42d29; color:#fff;}
.twit{ color:#03cbfc;}
.twit:hover{ background:#03cbfc; color:#fff;}
.navbar-header{ width:100%; float:left; background:#142946; -moz-transition: all 0.5s ease;  -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease;	transition: all 0.5s ease;}
.nav-left { float: left;}
.nav-left .navbar-nav{ margin:0; padding:0;}
.nav-left .navbar-nav > li { background: rgba(0, 0, 0, 0) url("../images/liborder.png") no-repeat scroll right center; padding:0 1px;}
.navbar-fixed-top{ border-width:0;}
.nav-left .navbar-nav > li:last-child{ background:none;}
.nav-left .navbar-nav > li a{ color:#fff; font-size:17px; padding: 20px 60px;}
.nav-left .navbar-nav > li a.active{background: #0863a6; color: #fff;}
.nav-left .navbar-nav > li a:hover{background: #0863a6; color: #fff;}	
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ color:#fff;}	
.right-cont{ float:right; background:#0863a6; padding:14px 43px; color:#fff; font-size:18px; font-weight:bold; text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.36); margin-top:-10px; position:relative;}
.right-cont a img{ margin-right:10px;}
.right-cont:after{background: rgba(0, 0, 0, 0) url("../images/left-shape.png") no-repeat scroll 0 0; position:absolute; left:-11px; top:0; content:""; width:11px; height:10px;}
.right-cont:before{background: rgba(0, 0, 0, 0) url("../images/right-shape.png") no-repeat scroll 0 0; position:absolute; right:-11px; top:0; content:""; width:11px; height:10px;}		
.right-cont a{color:#fff; text-transform:uppercase; font-size:17px;}
.search-part{ float:left; width:100%;}
.search-part label{ font-size:13px; font-weight:normal; color:#e70505; display:block; text-align:left;}
.search-part input[type=text]{ border-right:1px solid #d7d7d7; border-left:none; border-top:none; border-bottom:none; font-size:15px; color:#646060; float:left; padding-left:10px; outline:none; margin-left:9px; background:none; width:80%;}
.search-part input[type=button]{background: rgba(0, 0, 0, 0) url("../images/search-button.png") no-repeat scroll 0 0; width:17px; height:18px; border:none; outline:none; float:right; margin:6px 6px 0 0;}
.search-part input[type=submit]{background: rgba(0, 0, 0, 0) url("../images/search-button.png") no-repeat scroll 0 0; width:17px; height:18px; border:none; outline:none; float:right; margin:6px 6px 0 0; text-indent:-9999px;}
.full-search{ width:100%; float:left; border:1px solid #d7d7d7; border-radius:5px; padding:9px 5px;}
.form-group label{ color: #e70505;
    display: block;
    font-size: 13px;
    font-weight: normal;
    text-align: left;}
	
	
@media (min-width: 768px){
	.scrollspy_menu .top-header{ display:none;}
	.navbar__initial .top-header{ display:block!important;}
	.scrollspy_menu .logo-part{ display:inline-block; width:90px; margin:0;}
	.navbar__initial .logo-part{ display:inline-block; margin-top:-40px!important; width:auto!important;}
	.scrollspy_menu .middle-header{ padding:5px 0 5px 0; text-align:center;}
	.scrollspy_menu .leftmiddle-header{ float:left; color:#0863a6; font-size:22px; font-family: 'MyriadProRegular'; margin-top:20px;}
	.navbar__initial .leftmiddle-header{ float:left; color:#0863a6; font-size:22px; font-family: 'MyriadProRegular'; margin-top:32px;}
	.scrollspy_menu .rightmiddle-header{ float:right; margin-top:20px; width:23%;}
	.navbar__initial .rightmiddle-header{ float:right; margin-top:32px; width:23%;}
}

/*-----header end-----*/

.banner{ width:100%; float:left; padding-top:241px; position:relative;}
.banner img{ width:100%;}
.banner-text{ position:absolute; top:60%; left:0; width:100%;}
.banner-textinner{ position:absolute; top:60%; left:0; width:100%;}
.left-bannercont{ background:rgba(0,54,99,0.6); width:52%; float:left; padding:15px 50px;}
.left-bannercont h1{ font-size:40px; color:#fff; text-transform:uppercase; line-height:55px; text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.66);}
.left-bannercont p{ font-size:25px; color:#fff; text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.66); line-height:45px;}


.main-body{ width:100%; float:left;}
.up-intropart{ width:100%; float:left; padding:65px 0;}
.left-parapart{ width:100%; float:left;}
.left-parapart h2{color:#052043; font-size:32px; font-weight:bold; line-height:42px; margin-bottom:30px;}
.left-parapart p{ font-size:15px; color:#525253;}
a.read-morebut{ padding:0px 35px; border:2px solid #0863a6; float:left; margin-top:30px; font-family: 'HelveticaNeueLTStdBd'; text-transform:uppercase; font-size:17px; height:44px; line-height:42px;}
a.read-morebut:hover{ background:#0863a6; color:#fff;}

.college-alburmpart{ background:#e1f5fe; padding:50px 0 120px 0; float:left; width:100%;}
.college-alburmpart h2{color:#052043; font-size:32px; text-align:center; text-transform:uppercase;}
.college-alburmpart h2:after{position: relative; content:''; margin: 12px auto 0; display: block; background: url(../images/border-down.png) 0 0 no-repeat; width: 193px; height:17px;}

.slider-part{ width:100%; float:left; margin-top:50px;}
.slider-img{ width:100%; float:left; position:relative;}
.sliderimgsection{ width:100%; height:542px; overflow:hidden;}
.sliderimgsection img{ height:100%;}
.upperblbg{ width:94%; position:absolute; left:16px; top:18px; border:2px solid #fff; height:508px; text-align:center;}
.softblackpart{ width:600px; height:508px; display:table-cell; vertical-align:middle;}
.inner-black{ background:rgba(0,0,0,0.6); padding:30px 14px; width:50%; float:right; margin-right:10px;}
.inner-black h3{font-family: 'HelveticaNeueLTStdBd'; color:#fff; font-size:27px; font-weight:bold; line-height:30px; margin:0; letter-spacing:2px;}
.inner-black h3 span{ font-size:17px;}
a.viewalbum{ padding:6px 30px; font-family: 'HelveticaNeueLTStdBd'; color:#fff; font-size:16px; background:#084fab; border:2px solid #fff; margin-top:20px; display:inline-block;}
a.viewalbum:hover{ background:#0a3874;}

.upslider-img{ width:100%; float:left; position:relative;}
.rightsliderimg{width:100%; height:257px; overflow:hidden;}
.rightsliderimg img{ height:100%;}
.whiteborderbg{width:94%; position:absolute; left:16px; top:18px; border:2px solid #fff; height:223px; text-align:center;}
.middleblackpart{width:600px; height:223px; display:table-cell; vertical-align:middle;}
.rightinner-black{background:rgba(0,0,0,0.6); padding:15px 14px; width:50%; margin-right:10px; display:inline-block;}
.rightinner-black h3{font-family: 'HelveticaNeueLTStdBd'; color:#fff; font-size:27px; font-weight:bold; line-height:30px; margin:0; letter-spacing:2px;}
.rightinner-black h3 span{ font-size:17px;}

.lowerslider-img{width:100%; float:left; position:relative; margin-top:27px;}


.courses-wrap{background-image: url(../images/courses_bg.jpg); background-size: cover; background-repeat: no-repeat; padding: 4em 0;}
.courses-box{position: relative; margin-bottom: 2.2em;}
.courses-box img{max-width: 100%;}
.courses-des{position: absolute; left:0; right: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}
.courses-icon{float: left; width:86px; text-align: center;}
.courses-des h4{font-size:2rem; font-family: 'MyriadProSemibold'; line-height:1.35; color: #052043; margin: 10px 0 0 0; vertical-align: middle; overflow: hidden;}
.courses-heading {text-align: center; position: relative; padding-bottom: 2em;}
.courses-heading p{color: #525253; font-size:1.8rem; line-height:1.35;}
.courses-heading h2{color: #052043; font-family: 'MyriadProSemibold'; font-size: 3.5rem; text-transform: uppercase;}
.courses-heading h2:after{position: relative; content:''; margin: 12px auto 0; display: block; background: url(../images/border-down.png) 0 0 no-repeat; width: 193px; height:17px;}



.testimonials-bg{background-image: url(../images/testimonials-bg.jpg); background-size: cove; background-repeat: no-repeat; padding: 4em 0; text-align: center;}
.author-img{width: 99px; height: 99px; border-radius: 100%; border: 2px solid #0c65a7; display:inline-block;}
.author-img img{width:100%; height:100%; border-radius: 100%;}
.testimonials-list{width: 68%; margin: 0 auto;}
.testimonials-list p{font-size:1.65rem; line-height:1.55; color: #525253; padding: 0; margin-top:15px;}
.testimonials-list h4{font-size: 2.2rem; color: #052043; margin-bottom: 7px; margin-top: 15px;}
.author-info{font-size:1.55rem; line-height:1.25; color: #525253; display: block;}
.testimonials-list .carousel-control{
	width:auto;
	background-color:transparent;
	background-image:none;
	opacity: 1;
}
.testimonials-list .carousel-control span{
	position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
	margin-top:-10px;	
}
.left-arrow{
	left: -45px;
}
.right-arrow{
	right: -45px;
}
.testimonials-list .carousel-control span i{
	color: #062349;
	font-size: 4rem;
}

#footer{background: #0863a6;}
.footer-top{padding-top:1.5em;}
.footer-top h4{font-family: 'MyriadProRegular'; font-size: 2.2rem; color: #fff; text-transform: uppercase; letter-spacing:1px;}
.footer-link{padding: 0; margin: 0; list-style: none;}
.footer-link li{font-size:1.5rem;  color: #fff; line-height:26px;}
.footer-link li a{font-size:1.5rem; color: #fff; line-height:26px;}
.footer-link li a:hover{color: #1f94e3;}
.footer-bottom{background: #1d95e3; padding: 15px 0; margin-top: 2em; border-radius: 4px;}
.footer-bottom ul{padding: 0; margin: 0; list-style: none;}
.footer-bottom ul li{border-right: 1px dotted #fff; float: left; /*width:33.333%;*/ text-align: center; padding:3px 45px 0;}
.footer-bottom ul li span{font-size:1.4rem; color: #fff;}
.footer-bottom ul li:last-child{border-right: none;}
.footer-bottom ul li i{margin-right: 10px; vertical-align:middle;}
.phone-icon{background:url(../images/phone-icon.png) 0 0 no-repeat; width: 34px; height: 33px;}
.message-icon{background:url(../images/message-icon.png) 0 0 no-repeat; width: 38px; height: 30px;}
.location-icon{background:url(../images/location-icon.png) 0 0 no-repeat; width: 25px; height: 33px;}
.copyright{padding: 1em 0;}
.copyright p{margin:0; color: #fff; text-align: center; font-size: 1.35rem;}
.msgtext{height: 82px!important;}
.submit-btn{background: #1b96e3; border-radius: 4px; padding: 5px 25px; border: none; font-size: 1.65rem; color: #fff; text-transform: uppercase;}
.submit-btn:hover{background: #64c3ff;}



/*--------------about----------------*/
.aboutbody{ float: left; padding: 65px 0; width: 100%;}
	
.aboutbody h2{color: #052043; font-size: 35px; font-weight: bold; line-height: 42px; margin-bottom: 30px;}
.left-bannercont22{ width:100%; float:left; margin-top:20px;}
.left-bannercont22 h2{ font-size:40px; color:#000; text-transform:uppercase; line-height:65px; margin-bottom:0;}	

.bredcamp-part { float: left; width: 100%;}
.bredcamp-part ul { margin: 0; padding: 0;}
.bredcamp-part ul li { float: left; list-style: outside none none; padding: 0 5px;}
.bredcamp-part ul li a { color: #052043; font-family: 'MyriadProRegular'; font-size: 17px;}
.bredcamp-part ul li a.active{ font-weight:bold;}

.about-imgsection{ width:100%; float:left; margin:30px 0;}

.seach-studentpart{ width:100%; float:left; margin-bottom:20px; background:#084fab; padding:20px 10px;}
.seachlabel{ font-family: 'HelveticaNeueLTStdBd'; color:#fff; font-size:17px; font-weight:normal;}
.partsearchpart{float: left;
    margin-right: 1%; margin-left: 1%;
    width: 41%;}
	
.partsearchpart input[type=text]{ border:1px solid #ccc; padding:6px; width:100%; outline:none; height:40px;}	
.partsearchpart select{-webkit-appearance: none;  
	-moz-appearance: none; 
	background:#fff url(../images/select-arrow.png) no-repeat 98%; border:none; float:left; width:100%; border:1px solid #ccc; 
	padding:9px 6px; font-size:14px; height:40px;}

.rightsub{background: #142946 none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff; float:right;
   font-family: "HelveticaNeueLTStdBd";
    font-size: 17px;
    padding: 5px 30px; text-transform:uppercase; outline:none; margin-top:30px; margin-right:12px;}

.rightsub:hover {
    background: #000 none repeat scroll 0 0;
}	

.amount-table{ width:100%; float:left; overflow:auto; margin-top:20px;}
.amount-table h2{  color: #ee1313;
    margin: 0;
    padding: 0 7px;}
.amount-table table{ border:1px solid #dddddd;}
.amount-table table tr td{  border:1px solid #dddddd;}
.headerbg{ background:url('../images/tablebg.png') repeat-x 0 0 #ececec; color:#052043; font-family: 'HelveticaNeueLTStdBd';  font-size:17px; padding:6px 6px; text-align:center;}
.shorttext{ color:#000; font-size:15px; padding:6px 6px; text-align:center;}
.shorttext a{color:#000; font-size:14px;}
.shorttext b{ font-weight:600;}
.softwhite{ background:#f9f9f9;}
.softwhite:hover{ background:#f1f1f1;}
.dipwhite{ background:#fff;}
.dipwhite:hover{ background:#f1f1f1;}

.leftcousemenu{ width:30%; float:left;}
.course-menu{ width:100%; float:left; background:#e1f5fe;}
.course-menu h2{ width:100%; float:left; padding:2px 10px; color:#052043; font-size:17px; margin:0; text-transform:uppercase; border-bottom:1px solid #ccc; background:#cdeaf7;}
.course-menu ul{ margin:0; padding:0; list-style:none;}
.course-menu ul li{ width:100%; float:left; padding:10px; border-bottom:1px solid #93f2f1; position:relative;}
.course-menu ul li:last-child{ border-bottom:none;}
.course-menu ul li a{ color:#084fab; font-size:15px; display:block;}
.course-menu ul li:hover{ background:#bbe5e5;}
.course-menu ul li.active{background:#bbe5e5;}
.course-menu ul li:hover:after{width: 0; height: 0; border-top: 22px solid transparent; border-left: 27px solid #bbe5e5; border-bottom: 22px solid transparent; position:absolute; right:-27px; top:0; content:"";}
.course-menu ul li.active:after{width: 0; height: 0; border-top: 23px solid transparent; border-left: 27px solid #bbe5e5; border-bottom: 23px solid transparent; position:absolute; right:-27px; top:0; content:"";}

.course-menu ul li a:hover{ color:#000; font-size:15px;}

.leftcontpanel{width:100%; float:left; background:#e1f5fe; margin-top:20px; padding-bottom:20px;}
.leftcontpanel h2{ width:100%; float:left; padding:2px 10px; color:#052043; font-size:17px; margin:0; text-transform:uppercase; border-bottom:1px solid #ccc; background:#cdeaf7;}
.leftcontpanel span { display: block; float: left; margin-top: 15px; padding: 0 15px; width: 100%;}
.leftcontpanel span i{color: #04244d;
    font-size: 20px; margin-right:10px;}
	
.leftcontpanel span font{ font-size:15px;}
.leftcontpanel span font a{ color:#555555;}	


.gallerycon{ width:100%; float:left;}
.gallerycon ul{padding:0; margin:0; list-style:none;}
.gallerycon ul li{float: left; width: 24%; margin: 0 0.5% 1%; background: #fff; padding: 5px;}
.single-blog-post .img-box { display: inline-block; position: relative;}
.single-blog-post .img-box img { width: 100%;}
.single-blog-post .img-box .overlay { background: rgba(5, 34, 68, 0.35) none repeat scroll 0 0; bottom: 0; left: 0; position: absolute; right: 0; top: 0; transform: scale(0);
 transition: all 0.5s ease 0s;}
.single-blog-post:hover .img-box .overlay { transform: scale(1);}
.single-blog-post .img-box .overlay .box { display: table; height: 100%; width: 100%;}
.single-blog-post .img-box .overlay .box .content { display: table-cell; vertical-align: middle; text-align:center;}
.single-blog-post .img-box .overlay .box a { background: #fff none repeat scroll 0 0; border: 1px solid #fff; border-radius: 50%; color: #052244; display: inline-block; font-size: 18px; height: 40px; line-height: 38px; margin-right: 8px; transition: all 0.3s ease 0s; width: 40px;}

/*==============contact===============*/
.contact-wrapper{
	width: 100%;
}
.contact-wrapper h2{
	font-size:3.5rem;
	text-align:center;
	line-height:1.2;
	padding:1em 0;
	margin:0;
}
.contact-wrapper h4{
	font-size: 2.2rem;
	line-height:1.2;
	font-weight:600;
	color:#1c1a85;
	margin:2em 0 1em;
}
#contact_form .form-control{
	background:#f6f6f6;
	border:1px solid #e5e5e5;
	height:40px;
	border-radius:4px;
}
#contact_form .form-control:focus{
	border:1px solid #0483e2;
}
#contact_form .form-group{
	margin-bottom:25px;
}
#contact_form .msg{
	height:100px!important;
}
.contactbox{
	margin-top:7em;
	background:#0863a6;
	padding:15px 15px 10px;
}
.contactbox h3{
	display:block;
	margin-bottom:8px;
	font-size:18px;
	line-height:18px;
	font-weight:600;
	text-align:center;
	color:#fff;
	margin:5px 0 20px;
}
.contactbox span{
	display:block;
	margin-bottom:8px;
	font-size:15px;
	line-height:18px;
	color:#fff;
}
.contactbox span strong{
	font-weight:400;
}
.contactbox ul{
	padding:0;
	margin:0;
	list-style:none;
}
.contactbox ul li{
	padding-left:30px;
	position:relative;
	margin-bottom:15px;
}
.contactbox ul li i{
	position:absolute;
	left:0;
	top:0;
	font-size:20px;
	color:#fff;
}
.contact-map{
	width:100%;
	float:left;
	margin-bottom:15px;	
}
.contact-map iframe{
	width:100%;
	height:320px;
	border:1px solid #ccc!important;
	padding:1px;
}

.search-img{ width:80px; height:62px; border:1px solid #ccc; padding:3px; overflow:hidden; display:inline-block;}
.search-img img{ width:100%;}
.smallpara{ color: #fff;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 10px;}
	
.about-midimg{ width:100%; float:left; text-align:center; margin-bottom:30px;}	
.midprofimg{ width:310px; height:310px; display:inline-block; border:1px solid #d8d3d3; border-radius:100%;}
.midprofimg img{ width:100%; border-radius:100%;}
.no-found{ background:#eee; padding:10px 0!important; font-weight:normal!important; color:#dd1010!important; font-size:20px;}
